Subject: [Bug 50] Property teminology inconsistent with RFC3253

From: [email-masked]
Date: Sun, 18 Dec 2005 05:49:46 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=50

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|-08                         |-09

------- Additional Comments From [email-masked]  2005-12-18 05:49 -------
I feel it would be better if the spec would adopt the definitions from
<http://greenbytes.de/tech/webdav/rfc3253.html#rfc.section.1.4>, in particular:

- to avoid confusion (the draft currently seems to say "protected" when RFC3253
would say "computed"),

- to enable subsequent specification not to have choose with one particular
variant of the terminology.

Thus I'll make a proposal for text change, including the RFC3253 definitions and
adapting the live property definitions where necessary.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.